toutes les options
stretch-backports  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Paquet source : e2fsprogs  ]

Paquet : libcom-err2 (1.46~WIP.2019.10.03-1)

Liens pour libcom-err2

Screenshot

Ressources Debian :

Télécharger le paquet source e2fsprogs :

Responsable :

Ressources externes :

Paquets similaires :

Paquet « expérimental »

Avertissement : ce paquet appartient à la distribution expérimentale. Cela signifie qu'il peut être instable ou bogué et peut éventuellement causer des pertes de données. Assurez-vous de consulter le journal des modifications (changelog) et les autres documentations existantes avant de l'utiliser.

Bibliothèque de description des erreurs communes

libcomerr est une tentative de gérer un mécanisme de gestion des erreurs communes sous la forme de codes d'erreurs, de manière à éviter les problèmes identifiés avec les mecanismes habituellement utilisés.

Autres paquets associés à libcom-err2

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libcom-err2

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
armel 68,6 ko86,0 ko [liste des fichiers]